.introduce-header{
	background:#ec5e3c;
	color: #fff;
	font-weight: 700;
	text-align:center;
	font-size: 28px;
	padding: 0.5em 0;
	font-family: ZenMaruGothic;
}
@media screen and (max-width: 768px) {
.introduce-header{
	font-size: 6vw;
	padding: 0.5em 0;
}
}
.shindan{
	display: block;
}

.benefit-detail {
    
    /* ↓ スマホのバー対策で vh から svh（またはdvh）に変更！ */
    height: 100svh; 
    overflow-y: auto;
}
.benefit-contens {
	max-height: 95dvh;
	overflow-y: auto;
	position: absolute;
	  top: 50%;
	  left: 50%;
	  transform: translate(-50%, -50%);
}